/*html{
	cursor: pointer;
}*/

input[type="text"]{
	width: 100%;
	min-width: 150px;
	border-radius: 25px;
	border-style: solid;
	height:25px;
	padding: 2px;
	font-family: 'Lato';
}
input[type="email"]{
	width: 100%;
	min-width: 150px;
	border-radius: 25px;
	border-style: solid;
	height:25px;
	padding: 2px;
	font-family: 'Lato';
}
input[type="password"]{
	width: 100%;
	min-width: 160px;
	border-radius: 25px;
	border-style: solid;
	height:25px;
	padding: 2px;
}
input[type="number"]{
	width: 60%;
	border-radius: 25px;
	border-style: solid;
	height:25px;
	padding: 2px;
	min-width: 50px;
	font-family: 'Lato';
}
input[type="date"]{
	border-radius: 25px;
	border-style: solid;
	height:25px;
	padding: 2px;
	font-family: 'Lato';
}

td{
	width: 50%;
	font-size: 12px;
	color: #717171;
	font-family: 'Lato';

}

h1{
	color: #0172bb;
	font-family: 'Lato'; 
}

h2{
	color: black;
	font-family: 'Lato'; 
}

h3{
	color: #0172bb;
	font-family: 'Lato'; 
}

h4{
	color: #717171;
	font-family: 'Lato'; 
}

select{
	border-radius: 25px;
	border-style: solid;
	height:25px;
	padding: 2px;
}

option{
	font-family: 'Lato';
}

p{
	font-size: 12px;
	color: #717171;
	font-family: 'Lato';
}

label{
    padding: 10px;
    background: #dd9f14; 
    display: table;
    color: #fff;
    border-radius: 25px;
    width: 120px;
    font-family: 'Lato';
    font-size: 15px;
    text-align: center;
    cursor: pointer;
    }

#sub_menu:hover{
	color: orange;
}

#sub_menu{
	color: #fff;
	font-family: 'Lato';
	font-size: 13px;
}

#sub_menu2:hover{
	color: orange;
}

#sub_menu2{
	color: #fff;
	font-family: 'Lato';
}

#leftpane{
	position:absolute;
	top: 0;
	left: 0;
	width: 52%;
	float: left;
	height: 920px;
	z-index: 5;
	background: #fff;
	border-radius: 15px;
}

#container_secondary{
	margin: 100px;
margin-left: 20px;
}

#primary_container{
	margin-top: 50px;
	border: 2px solid #0172bb;
	border-radius: 8px;
	padding: 10px;
	background: rgba(255,255,255,0.9);
	width:30%;
	min-width: 320px;
}

#secondary_container{
	margin-top: 70px;
	width:30%;
	min-width: 320px;
}

#rightpane{
	width: 50%;
	position:absolute;
	top: 0;
	right: 0;
	z-index: 1;
}

#title_home{
	font-size:calc(14px + 2.5vw);
	font-family: 'Lato';
	font-weight: bolder;
}

#title_container{
	margin-top: 50px;
	font-family: 'Lato';
}

#title_container2{
	font-size: 28px;
	font-family: 'Lato';
}

#button_container{
	margin-top: 125px;
}

#login{
	background: #0172bb;
	color: #fff;
	height: 50px;
	width: 180px;
	border-radius: 25px;
	cursor: pointer;
	font-family: 'Lato';
	border: 0px;
	font-size: 22px;
}

#signup{
	background: #dd9f14;
	color: #fff;
	height: 50px;
	width: 180px;
	border-radius: 25px;
	cursor: pointer;
	font-family: 'Lato';
	border: 0px;
	font-size: 22px;
}

#title_create{
	font-size: 24px;
	color: #0172bb;
	font-family: 'Lato';
	font-weight: bold;
}

#signup_main_container{
	width:70%;
	min-width: 320px;
	margin-top: 50px;
	border: 2px solid #0172bb;
	border-radius: 8px;
	padding: 10px;
	background: rgba(253,252,252,0.8);
	overflow-x: auto;
}

#sub_title{
	font-size: 16px;
	font-family: 'Lato';
	color: #717171;
}

#signup_submit{
	margin-top: 50px;
	height: 40px;
	width: 120px;
	background: #0172bb;
	border-radius: 25px;
	color: #fff;
	cursor: pointer;
	border: 2px solid #fff;
}

#submit_forgot{
	height: 40px;
	width: 120px;
	background: #0172bb;
	border-radius: 25px;
	color: #fff;
	cursor: pointer;
	border: 2px solid #fff;
	margin-top: 20px;
}

#signup_register{
	height: 40px;
	width: 120px;
	background: #dd9f14;
	border-radius: 25px;
	color: #fff;
	cursor: pointer;
	border: 2px solid #fff;
}

#home_submit{
	margin-top: 50px;
	height: 40px;
	width: 120px;
	background: #0172bb;
	border-radius: 25px;
	color: #fff;
	cursor: pointer;
	border: 2px solid white;
}

#signup2_main_container{
	width:30%;
	min-width: 320px;
	margin-top: 50px;
	text-align: left;
	border: 2px solid #0172bb;
	border-radius: 8px;
	padding: 10px;
	background: rgba(253,252,252,0.8);
	overflow-x: auto;
}

#signup3_main_container{
	width:30%;
	min-width: 320px;
	margin-top: 50px;
	text-align: left;
	border: 2px solid #0172bb;
	border-radius: 8px;
	padding: 10px;
	background: rgba(253,252,252,0.8);
	overflow-x: auto;
}

#signup4_main_container{
	width:30%;
	min-width: 320px;
	margin-top: 50px;
	text-align: left;
	border: 2px solid #0172bb;
	border-radius: 8px;
	padding: 25px;
	background: rgba(253,252,252,0.8);
	overflow-x: auto;
}

#signup5_main_container{
	width:50%;
	min-width: 320px;
	margin-top: 50px;
	text-align: justify;
	border: 2px solid #0172bb;
	border-radius: 8px;
	padding: 20px;
	background: rgba(253,252,252,0.8);
}

#signupform5{
	margin-left: 10px;
}
#thankyou_main_container{
	width:50%;
	min-width: 320px;
	margin-top: 80px;
	border-radius: 8px;
	padding: 20px;
	border: 2px solid #0172bb;
	background: #fff;
}

#consentspan{
	
	font-size: 18px;
	font-family: 'Lato';
}

#upload_table{
	width:50%;
}

#image_container{
	padding: 0;
	margin: 0;
	width:150px;
	height:150px;
	background-size: 100%;
	background-repeat: no-repeat;
	border:2px solid #024f82;

}

#upload_file{
	cursor:pointer;
	border-radius: 5px;
	height:40px;
	width:120px;
	background:#024f82;
	color:white;
	border-radius: 25px;
	border: 0px;
	font-family: 'Lato';
    font-size: 15px;
}

#uploaderHolder{
	width: 140px;
}

    .error{

        outline: 1px solid red;

    }  

    #err_msg{
    	color: red;
    	display: none;
    	font-family: 'Lato';
    	font-size: 15px;
    	font-weight: bold;
    	animation: blink 700ms infinite alternate;
    }  

     #err_msg2{
    	color: red;
    	display: none;
    	font-family: 'Lato';
    	font-size: 15px;
    	font-weight: bold;

    }  

.squaredTwo {
  width: 20px;
  height: 20px;
  position: relative;
  background: #fcfff4;
  background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
  box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
  label {
    width: 20px;
    height: 20px;
    cursor: pointer;
    position: absolute;
    left: 4px;
    top: 4px;
    background: linear-gradient(top, #222 0%, #45484d 100%);
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
    &:after {
      content: '';
      width: 9px;
      height: 5px;
      position: absolute;
      top: 4px;
      left: 4px;
      border: 3px solid #fcfff4;
      border-top: none;
      border-right: none;
      background: transparent;
      opacity: 0;
      transform: rotate(-45deg);
    }
    &:hover::after {
      opacity: 0.3;
    }
  }
  input[type=checkbox] {
    visibility: hidden;
    &:checked + label:after {
      opacity: 1;
    }    
  }
}

#province{
	width: 100%;
	min-width: 150px;
	border-radius: 25px;
	border-style: solid;
	height:25px;
	padding: 2px;
	font-family: 'Lato';
}
#city{
	width: 100%;
	min-width: 150px;
	border-radius: 25px;
	border-style: solid;
	height:25px;
	padding: 2px;
	font-family: 'Lato';
}
/*#region{
	width: 100%;
	min-width: 150px;
	border-radius: 25px;
	border-style: solid;
	height:25px;
	padding: 2px;
	font-family: 'Lato';
}*/

.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 150px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  top: 100%;
  left: 5%;
  font-size: 12px;
  font-family: 'Lato';
  padding: 10px;
  text-align: justify;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

.tooltip2 {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip2 .tooltiptext2 {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  top: -5px;
  left: 105%;
  font-size: 12px;
  font-family: 'Lato';
  padding: 10px;
  text-align: justify;
}

.tooltip2:hover .tooltiptext2 {
  visibility: visible;
}

.tooltip3 {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip3 .tooltiptext3 {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  top: -5px;
  left: 105%;
  font-size: 12px;
  font-family: 'Lato';
  padding: 10px;
  text-align: justify;
}

.tooltip3:hover .tooltiptext3 {
  visibility: visible;
}



.tooltipmemo {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltipmemo .tooltiptextmemo {
  visibility: hidden;
  width: 220px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  top: -15px;
  right: 105%;
  font-size: 14px;
  font-family: 'Lato';
  padding: 10px;
  text-align: justify;
}

.tooltipmemo:hover .tooltiptextmemo {
  visibility: visible;
}

#login_modal{
	z-index: 5;
	position: fixed;
	top: 0;
	left: 0;
	background: #0172bb;
	width: 100%;
	height: 100%;
	display: none;
}

#cand_id_modal{
	margin-top: 250px;
	background: #fff;
	width: 30%;
	padding: 15px;
	min-width: 320px;
}

#candID{
	width: 70%;
	min-width: 150px;
	border-radius: 25px;
	border: solid orange;
	height:25px;
	padding: 2px;
	font-family: 'Lato';
}

#submitID{
	margin-top: 50px;
	height: 40px;
	width: 120px;
	background: #0172bb;
	border-radius: 25px;
	color: #fff;
	cursor: pointer;
	border: 0px;
	font-family: 'Lato';
	text-align: center;
}

.hbar {
    	width: 22px;
    	height: 2px;
    	background-color:#2cabe1;
    	margin: 4px 0;
	}

#tmaSide{
	width:300px; 
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
	background: #0172bb;
	color: #fff;
	font-family: 'Lato';
	z-index: 5;
}

#side_menu{
	margin: 20px 20px 20px 20px;
}

#title_side_menu{
	font-size: 20px;
	font-family: 'Lato';
}

#side_menu2{
	margin: 50px 20px 20px 20px;
}

#title_side_menu2{
	font-size: 15px;
	font-family: 'Lato';
}

#side_menu3{
	margin: 50px 20px 20px 20px;
}

#title_side_menu3{
	font-size: 20px;
	font-family: 'Lato';
}

#profile_table{
	width: 50%;
	padding-top: 20px;
}

#profile_pic{
	height: 150px;
	width: 150px;
	border: 1px solid black;
	border-radius: 15px;
	cursor: pointer;
	background-size: 100% 100%;
}

#profile_pic:hover{
	border: 2px solid orange;
}

#profile_fullname{
	font-size:calc(8px + 2vw);
	font-family: 'Lato';
	font-weight: bold;
	color: black;
}

#profile_info{
	font-size: 16px;
	font-family: 'Lato';
	font-weight: bold;
}

#profile_text{
	font-size: 16px;
	font-family: 'Lato';
	font-weight: bold;
	color: black;
}

#footer_static{
	width:100%;
	/*background-color:rgba(116,56,14,0.95);*/
	background: #e8e8e8;
	height:170px;
	position:fixed;
	z-index:1;
	bottom: 0;
	left: 0;
	text-align: center;
	padding: 10px;
	font-size: 13px;
}

#static_buttons{
	float: right;
	margin-top: 20px;
	margin-right: 50px;
}

#footer_static2{
	width:100%;
	/*background-color:rgba(116,56,14,0.95);*/
	position:fixed;
	z-index:1;
	bottom: 0;
	left: 0;
	text-align: center;
	padding: 10px;
	font-size: 13px;
	background: #e8e8e8;
	height:170px;
}

#static_buttons2{
	float: right;
	margin-top: 20px;
	margin-right: 50px;
}

#edit_popup{
	z-index: 30;
	position: fixed;
	top: 0;
	left: 0;
	background: #fff;
	width: 100%;
	height: 100%;
	display: none; 
	overflow-y: scroll;
	overflow-x: auto;
}

#verify_code_popup{
	z-index: 20;
	position: absolute;
	top: 0;
	left: 0;
	background:rgba(1, 114, 187, 0.6);
	width: 100%;
	height: 100%;
	display: none;
}

#verify_modal{
	margin-top: 250px;
	background: #fff;
	width: 30%;
	padding: 15px;
	min-width: 320px;
}

#verify_code{
	width: 20%;
	min-width: 150px;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border: 2px solid orange;
	height:55px;
	padding: 5px;
	font-family: 'Lato';
	font-size: 50px;
	text-align: center;
}

#edit_profile_form{
	width: 50%;
}

#popup_pic{
	z-index: 20;
	position: absolute;
	top: 0;
	left: 0;
	background:rgba(1, 114, 187, 0.6);
	width: 100%;
	height: 100%;
	display: none;
}

#notice{
	z-index: 20;
	position: absolute;
	top: 0;
	left: 0;
	background:rgba(1, 114, 187, 0.6);
	width: 100%;
	height: 100%;
	display: none;
}

#success_content{
	margin-top: 10px;
	background: #fff;
	width: 30%;
	padding: 15px;
	min-width: 320px;
	border: 2px solid black;
	border-radius: 8px;
}

#success_content2{
	background: #fff;
	width: 100%;
	height: 100%;
	padding: 15px;
	min-width: 320px;
	border: 2px solid black;
	border-radius: 8px;
}

#header_static{
	position: fixed;
	top: 0;
	left: 0;
	height:200px;
	width:100%;
	background: #e8e8e8;
	z-index: 2;
	display: block
}

#status_holder_passed{
	text-align: center;
	background: #e2f0d9;
	padding:10px;
	color: #548235;
	border: 1px solid black;
}

#status_holder_failed{
	text-align: center;
	background: #ffd0c9;
	padding:10px;
	color: #ff6750;
	border: 1px solid black;
}

#scroll_container{
	overflow-y: scroll;
	overflow-x: auto;
	height: 720px;
}

#take_button_active{
	color: #fff;
	background: #5683fd;
	padding: 5px;
	cursor: pointer;
}

#take_button_disabled{
	color: #fff;
	background: #dde1ec;
	padding: 5px;
	cursor: pointer;
	border: 0px;
	border-radius: 15px;
}

#take_button_enabled{
	color: #fff;
	background: #32b02f;
	padding: 5px;
	cursor: pointer;
	border: 0px;
	border-radius: 15px;
}

#header_reg{
	position: fixed;
	bottom: 0;
	left: 0;
	height:100px;
	width:100%;
	background: #fff;
	z-index: 2;
}

#copyright_footer{
	position: fixed;
	bottom: 0;
	width: 98%;
	font-family: 'Lato';
	color: #717171;
	margin-bottom: 10px;
}

@keyframes blink {
		    from { opacity:1; }
		    to { opacity:0; }
		};

/* IMEC POSTERS MODAL */
	.off-scroll { overflow: clip!important; }
	.is-hidden { display: none; }
	.button-popup-close {
		border: 2px solid white; 
		color: white; 
		font-family: Calibri, sans-serif; 
		font-size: 18px; 
		cursor: pointer; 
		padding: 2px 15px 2px 15px;
	}

	.button-close {
		display: inline-block;
	    width: 16px;
	    height: 16px;
	    position: absolute;
	    top: 16px;
	    right: 70px;
	    cursor: pointer;
	    color: seagreen;
	    font-weight: bolder;
	    /*background-color: red;
	    border: 2px solid;*/
	    padding-bottom: 4px;
	    padding-left: 5px;
	    padding-right: 2px;
	}

	.overlay {
	  position: fixed;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  background: rgba(0,0,0,0.6);
	  z-index: 10;
		overflow: auto;
	}

	.imec-poster-popup-content {
		padding: 0;
		width: 100%;
		position: relative;
		min-height: 50%;
		margin: 1% auto 0;
		background: rgba(0,0,0,0); /*#f5f5f5;*/
		border-radius: 1px;
		font-size: 16px;
	}

	/* Container for input */
	.input-container {
		position: relative;
		width: 200px; /* Adjust width as needed */
		}

		/* Style for the "+63" prefix */
		.prefix {
		position: absolute;
		left: 5px; /* Adjust position as needed */
		top: 50%;
		transform: translateY(-50%);
		color: #555;
		}

		/* Style for the input field */
		.input-fields {
		padding-left: 30px; /* Ensure text is not hidden by the prefix */
		width: 100%;
		}
/* END */